<?php
 /* @var $this LogController */
 /* @var $model Log */

 $this->breadcrumbs = array(
     yii::t('default', 'Reports') => array('/dashboard/Reports'),
 );
?>
<div class="rollover-container">

    <?php
     // Tickets Summary For Departments
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/ticketsSummaryForDepartments'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/summary_for_departments_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Summary For Departments'), array('/report/ticketsSummaryForDepartments'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     // Tickets Summary For POS per Schedule
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/ticketsSummaryPosForSchedule'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/summary_for_pos_per_schedule_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', ' Summary For POS'), array('/report/ticketsSummaryPosForSchedule'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     //Details For Person Tickets
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/ticketsDetailsForPerson'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/details_for_person_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Details For Person'), array('/report/ticketsDetailsForPerson'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     //Details For Department Tickets
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/ticketsDetailsForDepartment'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/details_for_department_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Details For Department'), array('/report/ticketsDetailsForDepartment'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     //Details For Badge Tickets
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/ticketsDetailsForBadge'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/details_for_badge_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Details For Badge'), array('/report/ticketsDetailsForBadge'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     //Expired Badges Within Period
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/expiredBadgesWithinPeriod'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/expired_badges_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Expired Badges'), array('/report/expiredBadgesWithinPeriod'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     //Expired Badges Within Period
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/personPOS'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/person_pos_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Person - POS'), array('/report/personPOS'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');

     //Item Summary
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/report/ItemsSummaryForDepartment'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/item_summary_report_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Items Summary For Department'), array('/report/ItemsSummaryForDepartment'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');
    ?>


</div>
